<?php
ob_start();
session_start();
require_once("../conn/conn.php");
//include('../utility/chksession.php');

$id_item= $_REQUEST['id_item'];
//$mc_id= $_REQUEST['mc_id'];

echo $id_item;
?></br><?php
echo $mc_id;

  
    $sql_sub = "DELETE FROM pd_item WHERE id_item = '$id_item'";
	$querysub = mysqli_query($con,$sql_sub);
        if($querysub){
            ?>
                <script language="JavaScript" type="text/javascript">
                    <!--
                    alert("ลบข้อมูลเรียบร้อย!!");
                    location.href='../admin/data_item.php';
                    //-->
                </script>
            <?php
        }else{
            
            echo "Error: " . $sql . "<br>" . mysqli_error($con);

        }
        mysqli_close($con);

?>